body.node--type-islandora-object div#block-eody-islandora-content{
    margin-top: 5rem;
}

body.node--type-islandora-object div#main-wrapper{
    h5{
        font-weight: 700;
        color: #1D398D;
    }

    a,p,div{
        color: #1D398D;
    }
} 

.field--name-field-representative-image{
    display: flex;
    justify-content: center;
    width: 100%;
    margin: auto !important;
    background: #EEF0F5;
    border-radius: 32px;
}

.field--name-field-representative-image img{
    margin: 2.5rem;
    border-radius: 22px;
    box-shadow: 0px 4px 10px 0px #00000040;
    width: 250px;
    height: auto;
}

.node-wrapper div.col-md-9.data-col{
    padding-inline: 7rem;
}


hr {
    color: #aab4d3;
}

a.extended-data {
    display: flex;
    justify-content: space-around;
    width: fit-content;
    background: #EEF0F5;
    padding: 12px;
    color: #1D398D;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 700;
    transition: 0.3s;
}

a.extended-data:hover{
    color: #1D398D;
    transform: scale(1.05);
}

a.extended-data img{
    margin-right: 8px;
}


div.file-info{
    display: flex;
    justify-content: space-between;
}

div.file-info span.underline{
    text-decoration: underline;
    font-weight: 600;
}

.file-action-btn {
    display: flex;
    justify-content: space-between;
    margin-block: 1rem;
}

button.secondary-btn,
a.secondary-btn {
    text-decoration: none;
    font-weight: 600;
    font-size: 11px;
    background: #DEF1FF;
    padding-block: 8px;
    padding-inline: 20px;
    border-radius: 100px;
    display: flex;
    align-items: center;
}

button.share-btn{
    color: #1D398D;
    font-weight: 700;
    background: transparent;
    border: none;
}

a.secondary-btn.download:after{
    content: '';
    background: url(/themes/custom/eody_islandora/images/download-icon.png);
    width: 18px;
    height: 18px;
    margin-left: 1rem;
    background-repeat: no-repeat;
}

a.secondary-btn.share:after{
    content: '';
    background: url(/themes/custom/eody_islandora/images/share-icon.png);
    width: 18px;
    height: 18px;
    margin-left: 1rem;
    background-repeat: no-repeat;
}

details.statistics-section{
    width: 100%;
    margin-inline: auto !important;
    background: #EEF0F5;
    border-radius: 32px;
    margin-block: 1rem;
    padding-inline: 0.5rem;
}

details.statistics-section summary{
    text-decoration: none !important;
}

.field--name-field-keywords.field__items{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.field--name-field-keywords.field__items .field__item{
    margin-right: 1rem;
    margin-bottom: 1rem;
    padding-inline: 1rem;
    padding-block: 0.5rem;
    background: #EEF0F5;
    border-radius: 30px;
}

div.statistics-content div.view-content div.views-row{
    display: flex;
    flex-direction: column;
    padding-inline: 2rem;
    margin-block: 0.5rem;
    padding-block: 1rem;
}

div.statistics-content div.view-content div.views-row div.views-field span.field-content{
    font-weight: 600;
}


